Mission and Overview
NVD is the U.S. government repository of standards based vulnerability management data. This data enables automation of vulnerability management, security measurement, and compliance (e.g. FISMA).
Resource Status
NVD contains:

Last updated: 9/1/2014 10:06:37 PM

CVE Publication rate: 13.23

Email List

NVD provides four mailing lists to the public. For information and subscription instructions please visit NVD Mailing Lists

Workload Index
Vulnerability Workload Index: 5.82
About Us
NVD is a product of the NIST Computer Security Division and is sponsored by the Department of Homeland Security's National Cyber Security Division. It supports the U.S. government multi-agency (OSD, DHS, NSA, DISA, and NIST) Information Security Automation Program. It is the U.S. government content repository for the Security Content Automation Protocol (SCAP).

National Cyber Awareness System

Vulnerability Summary for CVE-2009-0422

Original release date: 02/04/2009
Last revised: 05/03/2011
Source: US-CERT/NIST

Overview

Dynamic variable evaluation vulnerability in lists/admin.php in phpList 2.10.8 and earlier, when register_globals is disabled, allows remote attackers to include and execute arbitrary local files via directory traversal sequences in the _SERVER[ConfigFile] parameter to admin/index.php.

Description

Register Globals are disabled by default, so this will not increase access complexity.

Impact

CVSS Severity (version 2.0):
CVSS v2 Base Score: 7.5 (HIGH) (AV:N/AC:L/Au:N/C:P/I:P/A:P) (legend)
Impact Subscore: 6.4
Exploitability Subscore: 10.0
CVSS Version 2 Metrics:
Access Vector: Network exploitable
Access Complexity: Low
Authentication: Not required to exploit
Impact Type: Allows unauthorized disclosure of information; Allows unauthorized modification; Allows disruption of service

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

External Source: MILW0RM
Name: 7778
External Source: SECUNIA
Name: 33533
Type: Advisory
External Source: MISC
Name: http://www.bugreport.ir/index_60.htm
External Source: BUGTRAQ
Name: 20090114 phpList <= 2.10.8 Local File inclusion
External Source: XF
Name: phplist-indexphp-file-include(47945)

Vulnerable software and versions

Skip Navigation Links.
Collapse Configuration 1Configuration 1
Collapse OROR
* cpe:/a:tincan:phplist:2.9.5
* cpe:/a:tincan:phplist:2.9.4
* cpe:/a:tincan:phplist:2.9.3
* cpe:/a:tincan:phplist:2.6.5
* cpe:/a:tincan:phplist:2.7.1
* cpe:/a:tincan:phplist:2.7.2
* cpe:/a:tincan:phplist:2.8.2
* cpe:/a:tincan:phplist:2.8.12
* cpe:/a:tincan:phplist:2.10.1
* cpe:/a:tincan:phplist:2.10.2
* cpe:/a:tincan:phplist:2.10.3
* cpe:/a:tincan:phplist:2.10.4
* cpe:/a:tincan:phplist:2.10.5
* cpe:/a:tincan:phplist:2.10.6
* cpe:/a:tincan:phplist:2.10.7
* cpe:/a:tincan:phplist:2.8.7
* cpe:/a:tincan:phplist:2.6.4
* cpe:/a:tincan:phplist:2.6.2
* cpe:/a:tincan:phplist:2.6.1
* cpe:/a:tincan:phplist:2.6
* cpe:/a:tincan:phplist:2.6.3
* cpe:/a:tincan:phplist:2.6.0
* cpe:/a:tincan:phplist:2.5.8
* cpe:/a:tincan:phplist:2.5.7
* cpe:/a:tincan:phplist:2.5.6
* cpe:/a:tincan:phplist:2.5.5
* cpe:/a:tincan:phplist:2.5.4
* cpe:/a:tincan:phplist:2.5.3
* cpe:/a:tincan:phplist:2.5.2
* cpe:/a:tincan:phplist:2.5.1
* cpe:/a:tincan:phplist:2.5.0
* cpe:/a:tincan:phplist:2.4.0
* cpe:/a:tincan:phplist:2.3.4
* cpe:/a:tincan:phplist:2.4.7
* cpe:/a:tincan:phplist:2.3.3
* cpe:/a:tincan:phplist:2.3.2
* cpe:/a:tincan:phplist:2.3.1
* cpe:/a:tincan:phplist:2.3.0
* cpe:/a:tincan:phplist:2.2.1
* cpe:/a:tincan:phplist:2.2.0
* cpe:/a:tincan:phplist:2.1.4
* cpe:/a:tincan:phplist:2.1.3
* cpe:/a:tincan:phplist:2.1.1
* cpe:/a:tincan:phplist:2.1.0
* cpe:/a:tincan:phplist:1.9.3
* cpe:/a:tincan:phplist:1.9.2
* cpe:/a:tincan:phplist:1.9.1
* cpe:/a:tincan:phplist:1.9.0
* cpe:/a:tincan:phplist:1.8.0
* cpe:/a:tincan:phplist:1.7.1
* cpe:/a:tincan:phplist:1.7.0
* cpe:/a:tincan:phplist:1.6.4
* cpe:/a:tincan:phplist:1.6.3
* cpe:/a:tincan:phplist:1.6.1
* cpe:/a:tincan:phplist:1.6.0
* cpe:/a:tincan:phplist:1.5.1
* cpe:/a:tincan:phplist:1.5.0
* cpe:/a:tincan:phplist:1.4.1
* cpe:/a:tincan:phplist:1.3.7
* cpe:/a:tincan:phplist:1.3.5
* cpe:/a:tincan:phplist:1.1.7
* cpe:/a:tincan:phplist:1.1.6
* cpe:/a:tincan:phplist:1.1.5
* cpe:/a:tincan:phplist:1.1.5b
* cpe:/a:tincan:phplist:1.1.4b
* cpe:/a:tincan:phplist:1.1.3b
* cpe:/a:tincan:phplist:1.1.2b
* cpe:/a:tincan:phplist:1.0.1
* cpe:/a:tincan:phplist:1.0
* cpe:/a:tincan:phplist:2.10.8 and previous versions
* Denotes Vulnerable Software
Changes related to vulnerability configurations

Technical Details

Vulnerability Type (View All)